Loading ...
Sorry, an error occurred while loading the content.

ASCOM Driver 6 Compatibility with Meade ETX125 (Starry Night Pro Plus 6)

Expand Messages
  • Andrew Bull
    Dear ASCOM I own a Meade ETX125, and recently downloaded ASCOM 6 Platform with the LX200 Classic compatible driver (as my Meade ETX125 is driven by the
    Message 1 of 7 , Feb 3, 2012
    Dear ASCOM

    I own a Meade ETX125, and recently downloaded ASCOM 6 Platform with the
    LX200 Classic compatible driver (as my Meade ETX125 is driven by the
    Autostar #497 controller)

    see: http://ascom-standards.org/Downloads/ScopeDrivers.htm
    "Meade LX200 Classic and Autostar #494, #495, and #497 (combined
    telescope/focuser, 5.0.3)
    Installs a driver for the original Meade LX200 ("classic") telescope
    mounts (including the 16"), as well as Meade telescopes that use the
    Autostar I (#494, #495 and #497) controllers, such as the ETX and DS
    series. This driver provides both telescope and focuser interfaces each
    of which may be used by separate programs. It also has support for an
    improved form of PulseGuide. Do not use this with the LX200GPS, LX200R
    or the RCX400. V5.0.3 corrects an installer error"

    I get the following message (see attached: 02-02-2012_00-53-43.jpg)
    when attempting to configure control of my Meade Telescope from Starry
    Night PRO Plus 6.

    I really appreciate your help and commend you upon recent enhancements
    to the ASCOM software. I believe I previously used ASCOM version 4.1
    with StarryNight Pro Plus 6 and ideally don't want to go back to this
    driver. I really link the appearance of changes deployed with Version 6.

    I first contacted a Starry Night representative (see below) who advises
    me that the error is generated by ASCOM and direct me back to you for
    advice.

    I only recently resurrected my interest in my Telescope after 7 years
    (My wife frowned at me using my telecsope when our daughter was
    firstborn).
    I've installing all the relevant (latest) drivers. All other products
    are working and I seek your help to overcome this last hurdle.

    I really wish to resume my Astromomy interests and appreciate your help.

    Regards
    Andy Bull.

    -----Original Message-----
    From: Keiron Smith <notifications-support@...>
    To: Andrew A. Bull <andrew.bull@...>
    Sent: Thu, 2 Feb 2012 22:59
    Subject: [Simulation Curriculum Corp.] Re: ASCOM Driver 6 Compatibility
    with Meade ETX125


    ## Please do not write below this line ##




    Ticket #4122: ASCOM Driver 6 Compatibility with Meade ETX125






    Your request (#4122) has been updated.
    To review the status of the request and add additional comments, follow
    the link below:
    http://support.simulationcurriculum.com/tickets/4122
    You can also add a comment by replying to this email.

    ------------------------------------------------------------

    Keiron Smith, Feb 02 17:59 (EST):
    Hi Andrew,
    Thank you for contacting Starry Night Support. My name is Keiron, and
    I'm here to help. Thank you for the excellent image summarizing the
    issue. Unfortunately, the solution for this issue is outside our domain
    of expertise. The error message is produced by Ascom software. So, you
    will need to contact the programmer(s) for the particular Ascom driver
    you have installed. Please see the Ascom-talk Yahoo group for
    assistance. I'm sure they can help resolve the issue. It is the right
    place to start.
    http://tech.groups.yahoo.com/group/ASCOM-Talk/
    Kind regards and Happy 2012,
    Keiron Smith
    Starry Night Software Support Team
    Please join us on Facebook for POTD, videos, promotions and more:
    http://www.facebook.com/StarryNightSoftware
    And follow us on Twitter: @starrynightedu
    ------------------------------------------------------------

    Andrew A. Bull, Feb 01 19:58 (EST):
    I own a Meade ETX, but having downloaded ASCOM 6 Platform with the
    LX200 compatible driver I get the following message (see attached) when
    attempting to configure control of my Meade Telescope from Starry Night
    PRO Plu 6.
    Can you advise?

    Attachment(s)
    02-02-2012 00-53-43.jpg







    This email is a service from Simulation Curriculum Corp



    Message-Id:9DY1REAX_4f2b154fc6cd2_19b14dd270868240_sprut
  • Chris
    Hi Andrew, This could be several things. There could be a problem with the installation of the Meade driver and it could be worth trying others to see if they
    Message 2 of 7 , Feb 4, 2012
    • 0 Attachment
      Hi Andrew,

      This could be several things.

      There could be a problem with the installation of the Meade driver and it could be worth trying others to see if they work. Selecting the telescope simulator is a good way to check the general operation of the ASCOM system.

      There is a problem with how SNP operates on W7 and Vista, it may show itself differently to this. I've a ticket open with them on that. The work round is to run SNP as administrator, at least while doing the set up of the scope control. If running SNP as administrator works then please let SNP and us know.

      Another thing to try is a different control program. I like Cartes du Ceil, it's a free download. If that works with your scope then it indicates that the problem is not with ASCOM or the ASCOM driver.

      Chris

      --- In ASCOM-Talk@yahoogroups.com, "Andrew Bull" <AndrewBull01@...> wrote:
      >
      > Dear ASCOM
      >
      > I own a Meade ETX125, and recently downloaded ASCOM 6 Platform with the
      > LX200 Classic compatible driver (as my Meade ETX125 is driven by the
      > Autostar #497 controller)
      >
      > see: http://ascom-standards.org/Downloads/ScopeDrivers.htm
      > "Meade LX200 Classic and Autostar #494, #495, and #497 (combined
      > telescope/focuser, 5.0.3)
      > Installs a driver for the original Meade LX200 ("classic") telescope
      > mounts (including the 16"), as well as Meade telescopes that use the
      > Autostar I (#494, #495 and #497) controllers, such as the ETX and DS
      > series. This driver provides both telescope and focuser interfaces each
      > of which may be used by separate programs. It also has support for an
      > improved form of PulseGuide. Do not use this with the LX200GPS, LX200R
      > or the RCX400. V5.0.3 corrects an installer error"
      >
      > I get the following message (see attached: 02-02-2012_00-53-43.jpg)
      > when attempting to configure control of my Meade Telescope from Starry
      > Night PRO Plus 6.
      >
      > I really appreciate your help and commend you upon recent enhancements
      > to the ASCOM software. I believe I previously used ASCOM version 4.1
      > with StarryNight Pro Plus 6 and ideally don't want to go back to this
      > driver. I really link the appearance of changes deployed with Version 6.
      >
      > I first contacted a Starry Night representative (see below) who advises
      > me that the error is generated by ASCOM and direct me back to you for
      > advice.
      >
      > I only recently resurrected my interest in my Telescope after 7 years
      > (My wife frowned at me using my telecsope when our daughter was
      > firstborn).
      > I've installing all the relevant (latest) drivers. All other products
      > are working and I seek your help to overcome this last hurdle.
      >
      > I really wish to resume my Astromomy interests and appreciate your help.
      >
      > Regards
      > Andy Bull.
      >
      > -----Original Message-----
      > From: Keiron Smith <notifications-support@...>
      > To: Andrew A. Bull <andrew.bull@...>
      > Sent: Thu, 2 Feb 2012 22:59
      > Subject: [Simulation Curriculum Corp.] Re: ASCOM Driver 6 Compatibility
      > with Meade ETX125
      >
      >
      > ## Please do not write below this line ##
      >
      >
      >
      >
      > Ticket #4122: ASCOM Driver 6 Compatibility with Meade ETX125
      >
      >
      >
      >
      >
      >
      > Your request (#4122) has been updated.
      > To review the status of the request and add additional comments, follow
      > the link below:
      > http://support.simulationcurriculum.com/tickets/4122
      > You can also add a comment by replying to this email.
      >
      > ------------------------------------------------------------
      >
      > Keiron Smith, Feb 02 17:59 (EST):
      > Hi Andrew,
      > Thank you for contacting Starry Night Support. My name is Keiron, and
      > I'm here to help. Thank you for the excellent image summarizing the
      > issue. Unfortunately, the solution for this issue is outside our domain
      > of expertise. The error message is produced by Ascom software. So, you
      > will need to contact the programmer(s) for the particular Ascom driver
      > you have installed. Please see the Ascom-talk Yahoo group for
      > assistance. I'm sure they can help resolve the issue. It is the right
      > place to start.
      > http://tech.groups.yahoo.com/group/ASCOM-Talk/
      > Kind regards and Happy 2012,
      > Keiron Smith
      > Starry Night Software Support Team
      > Please join us on Facebook for POTD, videos, promotions and more:
      > http://www.facebook.com/StarryNightSoftware
      > And follow us on Twitter: @starrynightedu
      > ------------------------------------------------------------
      >
      > Andrew A. Bull, Feb 01 19:58 (EST):
      > I own a Meade ETX, but having downloaded ASCOM 6 Platform with the
      > LX200 compatible driver I get the following message (see attached) when
      > attempting to configure control of my Meade Telescope from Starry Night
      > PRO Plu 6.
      > Can you advise?
      >
      > Attachment(s)
      > 02-02-2012 00-53-43.jpg
      >
      >
      >
      >
      >
      >
      >
      > This email is a service from Simulation Curriculum Corp
      >
      >
      >
      > Message-Id:9DY1REAX_4f2b154fc6cd2_19b14dd270868240_sprut
      >
    • autostaretx
      I am puzzled.... Andrew s attached image shows Chooser as using MeadeEx Telescope As far as i know (i.e. looking at my own installation), the chooser should
      Message 3 of 7 , Feb 4, 2012
      • 0 Attachment
        I am puzzled.... Andrew's attached image shows Chooser as using "MeadeEx Telescope"

        As far as i know (i.e. looking at my own installation), the chooser should be offering "Meade LX200 and Autostar"

        Perhaps this is "contamination" from an earlier version?

        I'd recommend looking for "Meade LX200 and Autostar" in the chooser list, and trying that instance. IF you don't have it, then download it from http://www.ascom-standards.org/Downloads/ScopeDrivers.htm

        good luck
        --dick

        --- In ASCOM-Talk@yahoogroups.com, "Chris" <chris_group_mail@...> wrote:
        >
        > Hi Andrew,
        >
        > This could be several things.
        >
        > There could be a problem with the installation of the Meade driver and it could be worth trying others to see if they work. Selecting the telescope simulator is a good way to check the general operation of the ASCOM system.
        >
        > There is a problem with how SNP operates on W7 and Vista, it may show itself differently to this. I've a ticket open with them on that. The work round is to run SNP as administrator, at least while doing the set up of the scope control. If running SNP as administrator works then please let SNP and us know.
        >
        > Another thing to try is a different control program. I like Cartes du Ceil, it's a free download. If that works with your scope then it indicates that the problem is not with ASCOM or the ASCOM driver.
        >
        > Chris
        >
        > --- In ASCOM-Talk@yahoogroups.com, "Andrew Bull" <AndrewBull01@> wrote:
        > >
        > > Dear ASCOM
        > >
        > > I own a Meade ETX125, and recently downloaded ASCOM 6 Platform with the
        > > LX200 Classic compatible driver (as my Meade ETX125 is driven by the
        > > Autostar #497 controller)
        > >
        > > see: http://ascom-standards.org/Downloads/ScopeDrivers.htm
        > > "Meade LX200 Classic and Autostar #494, #495, and #497 (combined
        > > telescope/focuser, 5.0.3)
        > > Installs a driver for the original Meade LX200 ("classic") telescope
        > > mounts (including the 16"), as well as Meade telescopes that use the
        > > Autostar I (#494, #495 and #497) controllers, such as the ETX and DS
        > > series. This driver provides both telescope and focuser interfaces each
        > > of which may be used by separate programs. It also has support for an
        > > improved form of PulseGuide. Do not use this with the LX200GPS, LX200R
        > > or the RCX400. V5.0.3 corrects an installer error"
        > >
        > > I get the following message (see attached: 02-02-2012_00-53-43.jpg)
        > > when attempting to configure control of my Meade Telescope from Starry
        > > Night PRO Plus 6.
        > >
        > > I really appreciate your help and commend you upon recent enhancements
        > > to the ASCOM software. I believe I previously used ASCOM version 4.1
        > > with StarryNight Pro Plus 6 and ideally don't want to go back to this
        > > driver. I really link the appearance of changes deployed with Version 6.
        > >
        > > I first contacted a Starry Night representative (see below) who advises
        > > me that the error is generated by ASCOM and direct me back to you for
        > > advice.
        > >
        > > I only recently resurrected my interest in my Telescope after 7 years
        > > (My wife frowned at me using my telecsope when our daughter was
        > > firstborn).
        > > I've installing all the relevant (latest) drivers. All other products
        > > are working and I seek your help to overcome this last hurdle.
        > >
        > > I really wish to resume my Astromomy interests and appreciate your help.
        > >
        > > Regards
        > > Andy Bull.
        > >
        > > -----Original Message-----
        > > From: Keiron Smith <notifications-support@>
        > > To: Andrew A. Bull <andrew.bull@>
        > > Sent: Thu, 2 Feb 2012 22:59
        > > Subject: [Simulation Curriculum Corp.] Re: ASCOM Driver 6 Compatibility
        > > with Meade ETX125
        > >
        > >
        > > ## Please do not write below this line ##
        > >
        > >
        > >
        > >
        > > Ticket #4122: ASCOM Driver 6 Compatibility with Meade ETX125
        > >
        > >
        > >
        > >
        > >
        > >
        > > Your request (#4122) has been updated.
        > > To review the status of the request and add additional comments, follow
        > > the link below:
        > > http://support.simulationcurriculum.com/tickets/4122
        > > You can also add a comment by replying to this email.
        > >
        > > ------------------------------------------------------------
        > >
        > > Keiron Smith, Feb 02 17:59 (EST):
        > > Hi Andrew,
        > > Thank you for contacting Starry Night Support. My name is Keiron, and
        > > I'm here to help. Thank you for the excellent image summarizing the
        > > issue. Unfortunately, the solution for this issue is outside our domain
        > > of expertise. The error message is produced by Ascom software. So, you
        > > will need to contact the programmer(s) for the particular Ascom driver
        > > you have installed. Please see the Ascom-talk Yahoo group for
        > > assistance. I'm sure they can help resolve the issue. It is the right
        > > place to start.
        > > http://tech.groups.yahoo.com/group/ASCOM-Talk/
        > > Kind regards and Happy 2012,
        > > Keiron Smith
        > > Starry Night Software Support Team
        > > Please join us on Facebook for POTD, videos, promotions and more:
        > > http://www.facebook.com/StarryNightSoftware
        > > And follow us on Twitter: @starrynightedu
        > > ------------------------------------------------------------
        > >
        > > Andrew A. Bull, Feb 01 19:58 (EST):
        > > I own a Meade ETX, but having downloaded ASCOM 6 Platform with the
        > > LX200 compatible driver I get the following message (see attached) when
        > > attempting to configure control of my Meade Telescope from Starry Night
        > > PRO Plu 6.
        > > Can you advise?
        > >
        > > Attachment(s)
        > > 02-02-2012 00-53-43.jpg
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        > > This email is a service from Simulation Curriculum Corp
        > >
        > >
        > >
        > > Message-Id:9DY1REAX_4f2b154fc6cd2_19b14dd270868240_sprut
        > >
        >
      • Andrew Bull
        Dear Dick & Chris Thank you for your very valuable insight and guidance. Dick was right. I found a series of duplicate DLL files residing in my C:/Windows
        Message 4 of 7 , Feb 4, 2012
        • 0 Attachment

          Dear Dick & Chris

           

          Thank you for your very valuable insight and guidance.

           

          Dick was right. I found a series of duplicate DLL files residing in my C:/Windows Directory from ASCOM 4.1.

          These files were duplicated of newer files held in the ASCOM Platform 6 installation directory

           

          I have now removed these offending DLL files and my SNP detects the correct chooser options, including “Meade LX200 and Autostar I“, previously absent.

           

          I was amazed……..

           

          You are a very valuable helpful resource.

           

          Thank you for your help.

           

          Regards

          Andy

           


          From: ASCOM-Talk@yahoogroups.com [mailto: ASCOM-Talk@yahoogroups.com ] On Behalf Of autostaretx
          Sent: 04 February 2012 16:55
          To: ASCOM-Talk@yahoogroups.com
          Subject: [ASCOM] Re: ASCOM Driver 6 Compatibility with Meade ETX125 (Starry Night Pro Plus 6)

           

           

          I am puzzled.... Andrew's attached image shows Chooser as using "MeadeEx Telescope"

          As far as i know (i.e. looking at my own installation), the chooser should be offering "Meade LX200 and Autostar"

          Perhaps this is "contamination" from an earlier version?

          I'd recommend looking for "Meade LX200 and Autostar" in the chooser list, and trying that instance. IF you don't have it, then download it from http://www.ascom-standards.org/Downloads/ScopeDrivers.htm

          good luck
          --dick

          --- In ASCOM-Talk@yahoogroups.com, "Chris" <chris_group_mail@...> wrote:

          >
          > Hi Andrew,
          >
          > This could be several things.
          >
          > There could be a problem with the installation of the Meade driver and it
          could be worth trying others to see if they work. Selecting the telescope simulator is a good way to check the general operation of the ASCOM system.
          >
          > There is a problem with how SNP operates on W7 and Vista ,
          it may show itself differently to this. I've a ticket open with them on that. The work round is to run SNP as administrator, at least while doing the set up of the scope control. If running SNP as administrator works then please let SNP and us know.
          >
          > Another thing to try is a different control program. I like Cartes du
          Ceil, it's a free download. If that works with your scope then it indicates that the problem is not with ASCOM or the ASCOM driver.
          >
          > Chris
          >
          > --- In ASCOM-Talk@yahoogroups.com,
          " Andrew Bull " <AndrewBull01@> wrote:
          > >
          > > Dear ASCOM
          > >
          > > I own a Meade ETX125, and recently downloaded ASCOM 6 Platform with
          the
          > > LX200 Classic compatible driver (as my Meade ETX125 is driven by the
          > > Autostar #497 controller)
          > >
          > > see: http://ascom-standards.org/Downloads/ScopeDrivers.htm
          > > "Meade LX200 Classic and Autostar #494, #495, and #497 (combined
          > > telescope/focuser, 5.0.3)
          > > Installs a driver for the original Meade LX200 ("classic")
          telescope
          > > mounts (including the 16"), as well as Meade telescopes that use
          the
          > > Autostar I (#494, #495 and #497) controllers, such as the ETX and DS
          > > series. This driver provides both telescope and focuser interfaces
          each
          > > of which may be used by separate programs. It also has support for an
          > > improved form of PulseGuide. Do not use this with the LX200GPS,
          LX200R
          > > or the RCX400. V5.0.3 corrects an installer error"
          > >
          > > I get the following message (see attached: 02-02-2012_00-53-43.jpg)
          > > when attempting to configure control of my Meade Telescope from
          Starry
          > > Night PRO Plus 6.
          > >
          > > I really appreciate your help and commend you upon recent
          enhancements
          > > to the ASCOM software. I believe I previously used ASCOM version 4.1
          > > with StarryNight Pro Plus 6 and ideally don't want to go back to this
          > > driver. I really link the appearance of changes deployed with Version
          6.
          > >
          > > I first contacted a Starry Night representative (see below) who
          advises
          > > me that the error is generated by ASCOM and direct me back to you for
          > > advice.
          > >
          > > I only recently resurrected my interest in my Telescope after 7 years
          > > (My wife frowned at me using my telecsope when our daughter was
          > > firstborn).
          > > I've installing all the relevant (latest) drivers. All other products
          > > are working and I seek your help to overcome this last hurdle.
          > >
          > > I really wish to resume my Astromomy interests and appreciate your
          help.
          > >
          > > Regards
          > > Andy Bull.
          > >
          > > -----Original Message-----
          > > From: Keiron Smith <notifications-support@>
          > > To: Andrew A. Bull <andrew.bull@>
          > > Sent: Thu, 2 Feb 2012 22:59
          > > Subject: [Simulation Curriculum Corp.] Re: ASCOM Driver 6
          Compatibility
          > > with Meade ETX125
          > >
          > >
          > > ## Please do not write below this line ##
          > >
          > >
          > >
          > >
          > > Ticket #4122: ASCOM Driver 6 Compatibility with Meade ETX125
          > >
          > >
          > >
          > >
          > >
          > >
          > > Your request (#4122) has been updated.
          > > To review the status of the request and add additional comments,
          follow
          > > the link below:
          > > http://support.simulationcurriculum.com/tickets/4122
          > > You can also add a comment by replying to this email.
          > >
          > > ----------------------------------------------------------
          > >
          > > Keiron Smith, Feb 02 17:59 (EST):
          > > Hi Andrew,
          > > Thank you for contacting Starry Night Support. My name is Keiron, and
          > > I'm here to help. Thank you for the excellent image summarizing the
          > > issue. Unfortunately, the solution for this issue is outside our
          domain
          > > of expertise. The error message is produced by Ascom software. So,
          you
          > > will need to contact the programmer(s) for the particular Ascom
          driver
          > > you have installed. Please see the Ascom-talk Yahoo group for
          > > assistance. I'm sure they can help resolve the issue. It is the right
          > > place to start.
          > > http://tech.groups.yahoo.com/group/ASCOM-Talk/
          > > Kind regards and Happy 2012,
          > > Keiron Smith
          > > Starry Night Software Support Team
          > > Please join us on Facebook for POTD, videos, promotions and more:
          > > http://www.facebook.com/StarryNightSoftware
          > > And follow us on Twitter: @starrynightedu
          > > ----------------------------------------------------------
          > >
          > > Andrew A. Bull, Feb 01 19:58 (EST):
          > > I own a Meade ETX, but having downloaded ASCOM 6 Platform with the
          > > LX200 compatible driver I get the following message (see attached)
          when
          > > attempting to configure control of my Meade Telescope from Starry
          Night
          > > PRO Plu 6.
          > > Can you advise?
          > >
          > > Attachment(s)
          > > 02-02-2012 00-53-43.jpg
          > >
          > >
          > >
          > >
          > >
          > >
          > >
          > > This email is a service from Simulation Curriculum Corp
          > >
          > >
          > >
          > > Message-Id:9DY1REAX_4f2b154fc6cd2_19b14dd270868240_sprut
          > >
          >

        • Chris
          Excellent! Less than 12 hours between reporting a problem and getting a resolution. That s largely because Andrew posted really good information describing
          Message 5 of 7 , Feb 5, 2012
          • 0 Attachment
            Excellent! Less than 12 hours between reporting a problem and getting a resolution.

            That's largely because Andrew posted really good information describing the problem, said what he'd tried, and especially screen shots so we could see exactly what the error was. It meant that Dick was able to point him to the problem.

            Chris

            --- In ASCOM-Talk@yahoogroups.com, "Andrew Bull" <AndrewBull01@...> wrote:
            >
            > Dear Dick & Chris
            >
            >
            >
            > Thank you for your very valuable insight and guidance.
            >
            >
            >
            > Dick was right. I found a series of duplicate DLL files residing in my
            > C:/Windows Directory from ASCOM 4.1.
            >
            > These files were duplicated of newer files held in the ASCOM Platform 6
            > installation directory
            >
            >
            >
            > I have now removed these offending DLL files and my SNP detects the correct
            > chooser options, including "Meade LX200 and Autostar I", previously absent.
            >
            >
            >
            > I was amazed....
            >
            >
            >
            > You are a very valuable helpful resource.
            >
            >
            >
            > Thank you for your help.
            >
            >
            >
            > Regards
            >
            > Andy
            >
            >
            >
            > _____
            >
            > From: ASCOM-Talk@yahoogroups.com [mailto:ASCOM-Talk@yahoogroups.com] On
            > Behalf Of autostaretx
            > Sent: 04 February 2012 16:55
            > To: ASCOM-Talk@yahoogroups.com
            > Subject: [ASCOM] Re: ASCOM Driver 6 Compatibility with Meade ETX125 (Starry
            > Night Pro Plus 6)
            >
            >
            >
            >
            >
            > I am puzzled.... Andrew's attached image shows Chooser as using "MeadeEx
            > Telescope"
            >
            > As far as i know (i.e. looking at my own installation), the chooser should
            > be offering "Meade LX200 and Autostar"
            >
            > Perhaps this is "contamination" from an earlier version?
            >
            > I'd recommend looking for "Meade LX200 and Autostar" in the chooser list,
            > and trying that instance. IF you don't have it, then download it from
            > http://www.ascom-standards.org/Downloads/ScopeDrivers.htm
            >
            > good luck
            > --dick
            >
            > --- In ASCOM-Talk@yahoogroups.com <mailto:ASCOM-Talk%40yahoogroups.com> ,
            > "Chris" <chris_group_mail@> wrote:
            > >
            > > Hi Andrew,
            > >
            > > This could be several things.
            > >
            > > There could be a problem with the installation of the Meade driver and it
            > could be worth trying others to see if they work. Selecting the telescope
            > simulator is a good way to check the general operation of the ASCOM system.
            > >
            > > There is a problem with how SNP operates on W7 and Vista, it may show
            > itself differently to this. I've a ticket open with them on that. The work
            > round is to run SNP as administrator, at least while doing the set up of the
            > scope control. If running SNP as administrator works then please let SNP and
            > us know.
            > >
            > > Another thing to try is a different control program. I like Cartes du
            > Ceil, it's a free download. If that works with your scope then it indicates
            > that the problem is not with ASCOM or the ASCOM driver.
            > >
            > > Chris
            > >
            > > --- In ASCOM-Talk@yahoogroups.com <mailto:ASCOM-Talk%40yahoogroups.com> ,
            > "Andrew Bull" <AndrewBull01@> wrote:
            > > >
            > > > Dear ASCOM
            > > >
            > > > I own a Meade ETX125, and recently downloaded ASCOM 6 Platform with the
            > > > LX200 Classic compatible driver (as my Meade ETX125 is driven by the
            > > > Autostar #497 controller)
            > > >
            > > > see: http://ascom-standards.org/Downloads/ScopeDrivers.htm
            > > > "Meade LX200 Classic and Autostar #494, #495, and #497 (combined
            > > > telescope/focuser, 5.0.3)
            > > > Installs a driver for the original Meade LX200 ("classic") telescope
            > > > mounts (including the 16"), as well as Meade telescopes that use the
            > > > Autostar I (#494, #495 and #497) controllers, such as the ETX and DS
            > > > series. This driver provides both telescope and focuser interfaces each
            > > > of which may be used by separate programs. It also has support for an
            > > > improved form of PulseGuide. Do not use this with the LX200GPS, LX200R
            > > > or the RCX400. V5.0.3 corrects an installer error"
            > > >
            > > > I get the following message (see attached: 02-02-2012_00-53-43.jpg)
            > > > when attempting to configure control of my Meade Telescope from Starry
            > > > Night PRO Plus 6.
            > > >
            > > > I really appreciate your help and commend you upon recent enhancements
            > > > to the ASCOM software. I believe I previously used ASCOM version 4.1
            > > > with StarryNight Pro Plus 6 and ideally don't want to go back to this
            > > > driver. I really link the appearance of changes deployed with Version 6.
            > > >
            > > > I first contacted a Starry Night representative (see below) who advises
            > > > me that the error is generated by ASCOM and direct me back to you for
            > > > advice.
            > > >
            > > > I only recently resurrected my interest in my Telescope after 7 years
            > > > (My wife frowned at me using my telecsope when our daughter was
            > > > firstborn).
            > > > I've installing all the relevant (latest) drivers. All other products
            > > > are working and I seek your help to overcome this last hurdle.
            > > >
            > > > I really wish to resume my Astromomy interests and appreciate your help.
            > > >
            > > > Regards
            > > > Andy Bull.
            > > >
            > > > -----Original Message-----
            > > > From: Keiron Smith <notifications-support@>
            > > > To: Andrew A. Bull <andrew.bull@>
            > > > Sent: Thu, 2 Feb 2012 22:59
            > > > Subject: [Simulation Curriculum Corp.] Re: ASCOM Driver 6 Compatibility
            > > > with Meade ETX125
            > > >
            > > >
            > > > ## Please do not write below this line ##
            > > >
            > > >
            > > >
            > > >
            > > > Ticket #4122: ASCOM Driver 6 Compatibility with Meade ETX125
            > > >
            > > >
            > > >
            > > >
            > > >
            > > >
            > > > Your request (#4122) has been updated.
            > > > To review the status of the request and add additional comments, follow
            > > > the link below:
            > > > http://support.simulationcurriculum.com/tickets/4122
            > > > You can also add a comment by replying to this email.
            > > >
            > > > ----------------------------------------------------------
            > > >
            > > > Keiron Smith, Feb 02 17:59 (EST):
            > > > Hi Andrew,
            > > > Thank you for contacting Starry Night Support. My name is Keiron, and
            > > > I'm here to help. Thank you for the excellent image summarizing the
            > > > issue. Unfortunately, the solution for this issue is outside our domain
            > > > of expertise. The error message is produced by Ascom software. So, you
            > > > will need to contact the programmer(s) for the particular Ascom driver
            > > > you have installed. Please see the Ascom-talk Yahoo group for
            > > > assistance. I'm sure they can help resolve the issue. It is the right
            > > > place to start.
            > > > http://tech.groups.yahoo.com/group/ASCOM-Talk/
            > > > Kind regards and Happy 2012,
            > > > Keiron Smith
            > > > Starry Night Software Support Team
            > > > Please join us on Facebook for POTD, videos, promotions and more:
            > > > http://www.facebook.com/StarryNightSoftware
            > > > And follow us on Twitter: @starrynightedu
            > > > ----------------------------------------------------------
            > > >
            > > > Andrew A. Bull, Feb 01 19:58 (EST):
            > > > I own a Meade ETX, but having downloaded ASCOM 6 Platform with the
            > > > LX200 compatible driver I get the following message (see attached) when
            > > > attempting to configure control of my Meade Telescope from Starry Night
            > > > PRO Plu 6.
            > > > Can you advise?
            > > >
            > > > Attachment(s)
            > > > 02-02-2012 00-53-43.jpg
            > > >
            > > >
            > > >
            > > >
            > > >
            > > >
            > > >
            > > > This email is a service from Simulation Curriculum Corp
            > > >
            > > >
            > > >
            > > > Message-Id:9DY1REAX_4f2b154fc6cd2_19b14dd270868240_sprut
            > > >
            > >
            >
          • Andrew Bull
            Thank you Chris for an Excellent service. _____ From: ASCOM-Talk@yahoogroups.com [mailto:ASCOM-Talk@yahoogroups.com] On Behalf Of Chris Sent: 05 February 2012
            Message 6 of 7 , Feb 5, 2012
            • 0 Attachment

              Thank you Chris for an Excellent service.

               


              From: ASCOM-Talk@yahoogroups.com [mailto: ASCOM-Talk@yahoogroups.com ] On Behalf Of Chris
              Sent: 05 February 2012 08:34
              To: ASCOM-Talk@yahoogroups.com
              Subject: [ASCOM] Re: ASCOM Driver 6 Compatibility with Meade ETX125 (Starry Night Pro Plus 6)

               

               

              Excellent! Less than 12 hours between reporting a problem and getting a resolution.

              That's largely because Andrew posted really good information describing the problem, said what he'd tried, and especially screen shots so we could see exactly what the error was. It meant that Dick was able to point him to the problem.

              Chris

              --- In ASCOM-Talk@yahoogroups.com, " Andrew Bull " <AndrewBull01@...> wrote:

              >
              > Dear Dick & Chris
              >
              >
              >
              > Thank you for your very valuable insight and guidance.
              >
              >
              >
              > Dick was right. I found a series of duplicate DLL files residing in my
              > C:/Windows Directory from ASCOM 4.1.
              >
              > These files were duplicated of newer files held in the ASCOM Platform 6
              > installation directory
              >
              >
              >
              > I have now removed these offending DLL files and my SNP detects the
              correct
              > chooser options, including "Meade LX200 and Autostar I", previously
              absent.
              >
              >
              >
              > I was amazed....
              >
              >
              >
              > You are a very valuable helpful resource.
              >
              >
              >
              > Thank you for your help.
              >
              >
              >
              > Regards
              >
              > Andy
              >
              >
              >
              > _____
              >
              > From: ASCOM-Talk@yahoogroups.com
              [mailto:ASCOM-Talk@yahoogroups.com] On
              > Behalf Of autostaretx
              > Sent: 04 February 2012 16:55
              > To: ASCOM-Talk@yahoogroups.com
              > Subject: [ASCOM] Re: ASCOM Driver 6 Compatibility with Meade ETX125
              (Starry
              > Night Pro Plus 6)
              >
              >
              >
              >
              >
              > I am puzzled.... Andrew's attached image shows Chooser as using
              "MeadeEx
              > Telescope"
              >
              > As far as i know (i.e. looking at my own installation), the chooser should
              > be offering "Meade LX200 and Autostar"
              >
              > Perhaps this is "contamination" from an earlier version?
              >
              > I'd recommend looking for "Meade LX200 and Autostar" in the
              chooser list,
              > and trying that instance. IF you don't have it, then download it from
              > http://www.ascom-standards.org/Downloads/ScopeDrivers.htm
              >
              > good luck
              > --dick
              >
              > --- In ASCOM-Talk@yahoogroups.com
              <mailto:ASCOM-Talk%40yahoogroups.com> ,
              > "Chris" <chris_group_mail@> wrote:
              > >
              > > Hi Andrew,
              > >
              > > This could be several things.
              > >
              > > There could be a problem with the installation of the Meade driver
              and it
              > could be worth trying others to see if they work. Selecting the telescope
              > simulator is a good way to check the general operation of the ASCOM
              system.
              > >
              > > There is a problem with how SNP operates on W7 and Vista ,
              it may show
              > itself differently to this. I've a ticket open with them on that. The work
              > round is to run SNP as administrator, at least while doing the set up of
              the
              > scope control. If running SNP as administrator works then please let SNP
              and
              > us know.
              > >
              > > Another thing to try is a different control program. I like Cartes du
              > Ceil, it's a free download. If that works with your scope then it
              indicates
              > that the problem is not with ASCOM or the ASCOM driver.
              > >
              > > Chris
              > >
              > > --- In ASCOM-Talk@yahoogroups.com
              <mailto:ASCOM-Talk%40yahoogroups.com> ,
              > " Andrew Bull "
              <AndrewBull01@> wrote:
              > > >
              > > > Dear ASCOM
              > > >
              > > > I own a Meade ETX125, and recently downloaded ASCOM 6 Platform
              with the
              > > > LX200 Classic compatible driver (as my Meade ETX125 is driven by
              the
              > > > Autostar #497 controller)
              > > >
              > > > see:
              href="http://ascom-standards.org/Downloads/ScopeDrivers.htm">http://ascom-standards.org/Downloads/ScopeDrivers.htm
              > > > "Meade LX200 Classic and Autostar #494, #495, and #497
              (combined
              > > > telescope/focuser, 5.0.3)
              > > > Installs a driver for the original Meade LX200
              ("classic") telescope
              > > > mounts (including the 16"), as well as Meade telescopes
              that use the
              > > > Autostar I (#494, #495 and #497) controllers, such as the ETX and
              DS
              > > > series. This driver provides both telescope and focuser
              interfaces each
              > > > of which may be used by separate programs. It also has support
              for an
              > > > improved form of PulseGuide. Do not use this with the LX200GPS,
              LX200R
              > > > or the RCX400. V5.0.3 corrects an installer error"
              > > >
              > > > I get the following message (see attached:
              02-02-2012_00-53-43.jpg)
              > > > when attempting to configure control of my Meade Telescope from
              Starry
              > > > Night PRO Plus 6.
              > > >
              > > > I really appreciate your help and commend you upon recent
              enhancements
              > > > to the ASCOM software. I believe I previously used ASCOM version
              4.1
              > > > with StarryNight Pro Plus 6 and ideally don't want to go back to
              this
              > > > driver. I really link the appearance of changes deployed with
              Version 6.
              > > >
              > > > I first contacted a Starry Night representative (see below) who
              advises
              > > > me that the error is generated by ASCOM and direct me back to
              you for
              > > > advice.
              > > >
              > > > I only recently resurrected my interest in my Telescope after 7
              years
              > > > (My wife frowned at me using my telecsope when our daughter was
              > > > firstborn).
              > > > I've installing all the relevant (latest) drivers. All other
              products
              > > > are working and I seek your help to overcome this last hurdle.
              > > >
              > > > I really wish to resume my Astromomy interests and appreciate
              your help.
              > > >
              > > > Regards
              > > > Andy Bull.
              > > >
              > > > -----Original Message-----
              > > > From: Keiron Smith <notifications-support@>
              > > > To: Andrew A. Bull <andrew.bull@>
              > > > Sent: Thu, 2 Feb 2012 22:59
              > > > Subject: [Simulation Curriculum Corp.] Re: ASCOM Driver 6
              Compatibility
              > > > with Meade ETX125
              > > >
              > > >
              > > > ## Please do not write below this line ##
              > > >
              > > >
              > > >
              > > >
              > > > Ticket #4122: ASCOM Driver 6 Compatibility with Meade ETX125
              > > >
              > > >
              > > >
              > > >
              > > >
              > > >
              > > > Your request (#4122) has been updated.
              > > > To review the status of the request and add additional comments,
              follow
              > > > the link below:
              > > > http://support.simulationcurriculum.com/tickets/4122
              > > > You can also add a comment by replying to this email.
              > > >
              > > > ----------------------------------------------------------
              > > >
              > > > Keiron Smith, Feb 02 17:59 (EST):
              > > > Hi Andrew,
              > > > Thank you for contacting Starry Night Support. My name is
              Keiron, and
              > > > I'm here to help. Thank you for the excellent image summarizing
              the
              > > > issue. Unfortunately, the solution for this issue is outside our
              domain
              > > > of expertise. The error message is produced by Ascom software.
              So, you
              > > > will need to contact the programmer(s) for the particular Ascom
              driver
              > > > you have installed. Please see the Ascom-talk Yahoo group for
              > > > assistance. I'm sure they can help resolve the issue. It is the
              right
              > > > place to start.
              > > > http://tech.groups.yahoo.com/group/ASCOM-Talk/
              > > > Kind regards and Happy 2012,
              > > > Keiron Smith
              > > > Starry Night Software Support Team
              > > > Please join us on Facebook for POTD, videos, promotions and
              more:
              > > > http://www.facebook.com/StarryNightSoftware
              > > > And follow us on Twitter: @starrynightedu
              > > > ----------------------------------------------------------
              > > >
              > > > Andrew A. Bull, Feb 01 19:58 (EST):
              > > > I own a Meade ETX, but having downloaded ASCOM 6 Platform with
              the
              > > > LX200 compatible driver I get the following message (see
              attached) when
              > > > attempting to configure control of my Meade Telescope from
              Starry Night
              > > > PRO Plu 6.
              > > > Can you advise?
              > > >
              > > > Attachment(s)
              > > > 02-02-2012 00-53-43.jpg
              > > >
              > > >
              > > >
              > > >
              > > >
              > > >
              > > >
              > > > This email is a service from Simulation Curriculum Corp
              > > >
              > > >
              > > >
              > > > Message-Id:9DY1REAX_4f2b154fc6cd2_19b14dd270868240_sprut
              > > >
              > >
              >

            Your message has been successfully submitted and would be delivered to recipients shortly.